<script lang="ts">
	import { goto } from '$app/navigation';

	const revoltChatUrl = 'https://higenku.org/r/chat/revolt';
	const discordChatUrl = 'https://higenku.org/r/chat/discord';
	const communityUrl = 'https://community.higenku.org';
	const formalEmail = 'mailto:higenku@protonmail.com';
	const reportsEmail = 'mailto:help@higenku.org?subject=[REPORT%2F{TYPE}]:%2F{TITLE}';
	import Meta from '$lib/Metatags.svelte';
	import { Btn, Card, Icon, Image } from '@higenku/theme';
</script>

<Meta description="Higenku Communty On the internet" title="Support" image={null} />

<div class="my-2 card">
    <h1>You can request support on these channels:</h1>

    <p>
        1. <a href="https://higenku.freshdesk.com/support/tickets/new" target="_blank" rel="noopener noreferrer">Support desk</a> <br>
        2. Formal Email <a href={formalEmail}>here</a>, please read <a href="/legal/tos/#contact-us">this</a> before sending emails <br>
        3. <a href="{discordChatUrl}" target="_blank" rel="noopener noreferrer">Discord </a><br>
        4. <a href="{revoltChatUrl}" target="_blank" rel="noopener noreferrer">Revolt </a><br>
        5. <a href="{communityUrl}" target="_blank" rel="noopener noreferrer"> Github Discussion</a>
    </p>
</div>
